.btVoltarListaProdutos {
	position: absolute;
	top: 70px;
	right: 0;
	box-sizing: border-box;
	padding: 17px 75px 17px 0;
	max-width: 190px;
	color: #f68c05;
	font-size: 0.95rem;
	line-height: 1.2em;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	background: url(../img/icons/icon-arrow-right-orange.png) no-repeat right center;
}

.btVoltarListaProdutos.bottom {
	top: auto;
	bottom: 60px;
}




/* BOX LISTA PRODUTOS */
.boxListaProdutos {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.boxListaProdutos li {
	display: inline-block;
	box-sizing: border-box;
	margin: 0 0 40px 0;
	padding: 0;
	width: 33%;
	border-right: 10px solid transparent;
	vertical-align: top;
}

.boxListaProdutos li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
	line-height: 1.2em;
	text-decoration: none;
}

.boxListaProdutos li a img {
	display: block;
	max-width: 100%;
	height: auto;
}

.boxListaProdutos li a .title {
	display: block;
	margin: 5px 0 0 0;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 1.4em;
	color: #12baf8;
}

.boxListaProdutos li a .title b {

}




/* BOX PRODUTO AMPLIADO */
.boxProdutoAmpliado {
	display: block;
	margin: 60px 0 0 0;
	padding: 0 0 100px 0;
}

.boxProdutoAmpliado .titleProduto {
	display: block;
	margin: 0 0 20px 0;
	min-height: 402px;
	color: #7e7e7e;
	line-height: 1.4em;
	font-size: 1.8rem;
	font-weight: 400;
}

.boxProdutoAmpliado .mainImage {
	display: block;
	margin: 0 0 40px 0;
}

.boxProdutoAmpliado .mainImage p {
	color: #666;
}

.boxProdutoAmpliado .mainImage a {
	display: block;
}

.boxProdutoAmpliado .mainImage a img {
	max-width: 70%;
}

.boxProdutoAmpliado .boxConteudo {
	display: block;
	margin: 0 0 40px 0;
}

.boxProdutoAmpliado .boxConteudo .title {
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 5px 25px;
	font-size: 1rem;
	line-height: 1em;
	color: white;
	text-transform: uppercase;
	background-color: #0bbaef;
}

.boxProdutoAmpliado .boxConteudo .conteudo {
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.4em;
	color: #686868;
}

.boxProdutoAmpliado .boxConteudo.aplicacoes .conteudo {
	padding: 15px;
	background-color: #c0c0c0;
	color: #ffffff;
}

.boxProdutoAmpliado .boxConteudo.cores {
	margin-top: -40px;
}

.boxProdutoAmpliado .boxConteudo.cores .conteudo table {
	font-size: 0;
	line-height: 0;
}

.boxProdutoAmpliado .boxConteudo.cores .conteudo table td {
	padding: 20px;
	border: 1px solid #f0f0f0;
	border-right: 2px solid white !important;
}

.boxProdutoAmpliado .boxConteudo .conteudo p {
	margin: 0 0 20px 0;
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.4em;
	color: #686868;
}

.boxProdutoAmpliado .boxConteudo.aplicacoes .conteudo p {
	color: #ffffff;
}

.boxProdutoAmpliado .boxConteudo .conteudo ul {
	margin: 0;
	padding: 0 0 0 18px;
}

.boxProdutoAmpliado .boxConteudo .conteudo ul li {
	margin: 0 0 10px 0;
	line-height: 1.4em;
}



/* TITLES */
.mainTitle + .secondaryTitle {
	margin-top: -20px;
	font-size: 1.8rem;
	font-weight: 600;
}






/* ########## */
/* RESPONSIVE */
/* ########## */


/* 1170px */
@media screen and (max-width: 1170px) {
	.btVoltarListaProdutos {
		right: 25px;
	}
}


/* 960px */
@media screen and (max-width: 960px) {
	/* PRODUTO AMPLIADO */
	.boxProdutoAmpliado .col25 {
		width: 100%;
	}

	.boxProdutoAmpliado .col25 .titleProduto {
		min-height: 0;

	}

	.boxProdutoAmpliado .col70 {
		width: 100%;
	}

	.boxProdutoAmpliado .boxConteudo.cores {
		margin-top: 0;
	}

	.boxProdutoAmpliado .boxConteudo .title {
		line-height: 1.2rem;
	}

	.boxProdutoAmpliado .boxConteudo .conteudo p {
		font-size: 0.9rem;
	}
}


/* 760px */
@media screen and (max-width: 760px) {
	.mainTitle + .secondaryTitle {
		font-size: 1.6rem;
		font-weight: 600;
	}
}


/* 640px */
@media screen and (max-width: 640px) {
	.boxListaProdutos li {
		width: 50%;
	}

	.boxListaProdutos li a .title {
		font-size: 1rem;
	}


	/* PRODUTO AMPLIADO */
	.btVoltarListaProdutos {
		position: relative;
		display: block;
		top: auto;
		right: 0;
		margin: 25px auto 25px 0;
	}

	.boxProdutoAmpliado {
		margin-top: 0;
	}

	.boxProdutoAmpliado .mainImage a img {
		max-width: 100%;
	}

	.boxProdutoAmpliado .col25 .boxConteudo.cores {
		margin-top: 0;
	}

	.boxProdutoAmpliado .col70 {
		width: 100%;
	}

	.boxProdutoAmpliado .boxConteudo .title {
		width: 100%;
	}
}


/* 480px */
@media screen and (max-width: 480px) {
	.boxListaProdutos li {
		width: 100%;
	}


	.mainTitle + .secondaryTitle {
		font-size: 1.2rem;
		font-weight: 600;
	}


	/* PRODUTO AMPLIADO */
	.btVoltarListaProdutos {
		display: block;
		padding: 10px 45px 10px 0;
		max-width: 130px;
		font-size: 0.7rem;
		background-size: 30%;
	}

	.boxProdutoAmpliado .col25 .titleProduto {
		font-size: 1.3rem;
	}
}